library(shiny)

ui <- fluidPage(
  theme = "main.css",
  class = "wrapper",
  tags$h3("Shiny App", class = "main-title"),
  tags$p("A simple Shiny dashboard", class = "paragraph-lead"),
  tags$div(
    class = "card",
    tags$h3("A simple card", class = "card-text"),
    tags$p("Card text", class = "card-text"),
    tags$a("Button", class = "card-button")
  )
)

server <- function(input, output) { }

shinyApp(ui, server)
